-- Game global script

G.GameScript = LOCAL;              -- setup a global link to our local variables

-- configure the message system (lines, duration)
Debug:SetupLines(40, 20)

-- insert a space
Debug:PrintLine("");

-- print a message
Debug:PrintLine("Running Game Script");

G.message = "Hello Global World from Game";  -- setup a global variable

-- script-local variable
message = "Hello Local World from Game";

